[Desktop Entry]
Type=Application
Exec=/usr/share/lesslinux/engelmann-cybershield/cybershieldgui.sh
Name=Cyber Shield
Categories=Accessories
Icon=/usr/share/lesslinux/engelmann-cybershield/cybershield.png
